Subject: Need assay for detecting rosin acid and resin acids from wood
From: [email-masked] (Bjorn Ness)
Date: Mon, 8 Aug 1994 11:19:11
Newsgroups: bionet.plants

I need information about rosin acid (wood) and, resin acids (wood) and their 
breakedown products.
Can anyone suggest analytical assays for detection or give me some referenses ?

Thank's .

[email-masked]